div.content{background-color:#EEEEEE;border-bottom:1px solid #CCCCCC;clear:left;padding:0 0 10px 0;font-family:Verdana, Geneva, sans-serif;font-size:14px;}
/*.tab_title{background-color:#e7d077;padding:6px 10px;color:#333;font-size:13px;width:98%;font-weight:bold;;text-align:left}*/
.tab_title{background-color:#0d3560!important;padding:6px 10px;color:#f5f5f5;font-size:13px;width:98%;font-weight:bold;;text-align:left}
/*.tab_space{background-color:#e7d077;padding:3px 10px;}*/
.tab_space{background-color:#0d3560!important;padding:3px 10px;}
ol#toc{list-style:none;margin:0;padding:0;border:none;}
ol#toc a{background:none repeat scroll 0 0 #CCCCCC;border-radius:8px 8px 0 0;color:#000;font-size:13px;font-family:verdana, Helvetica, sans-serif;font-weight:bold;display:block;float:left;height:2em;padding:1px 10px 5px;margin-right:2px;text-decoration:none;}
/*ol#toc a:hover{background-color:#e7d077;Color:#333;background-position:0 -120px;}
ol#toc a:hover span{background-color:#e7d077;Color:#333;background-position:100% -120px;}*/
ol#toc a:hover{background-color:#0d3560;Color:#fff;background-position:0 -120px;}
ol#toc a:hover span{background-color:#0d3560;Color:#fff;background-position:100% -120px;}
ol#toc li{float:left;margin:0 1px 0 0;}
/*ol#toc li.current a{background-color:#e7d077;Color:#333;font-size:13px;font-family:verdana, Helvetica, sans-serif;font-weight:bold;}*/
ol#toc li.current a{background-color: #0d3560;Color:#fff;font-size:13px;font-family:verdana, Helvetica, sans-serif;font-weight:bold;}
ol#toc li.current span{}
ol#toc span{display:block;line-height:2em;}
.subMenuItem li a{background:none repeat scroll 0 0 #909090 !important;border-top-left-radius:6px !important;border-top-right-radius:6px !important;color:#FFFFFF;float:left !important;font-weight:bold !important;letter-spacing:1px !important;margin:0 3px 0 0 !important;padding:3px 10px 3px 10px !important;text-decoration:none !important;text-align:center;font-size:13px;font-family:verdana, Helvetica, sans-serif;}
ol.subMenuItem{list-style:none;margin:0;padding:0;border:none;}
ol.subMenuItem li{float:left;margin:0 1px 0 0;}
.subMenuItem li a:hover,.subMenuItem li a span:hover{background:none repeat scroll 0 0 #D3D3D3 !important;color:#000;}
.subMenuItem li.select a{background:none repeat scroll 0 0 #D3D3D3 !important;color:#000;}